# width

Width of the element (pixels or percentage).

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.1+ | 1.0+ | 4.0+ | 1.0+

## Usage

[number-of-pixels | percentage]. Example values: 200px, 15%, etc.

## Availability

W3C HTML 4.01

## Related

- applet
- col
- colgroup
- embed
- frame
- iframe
- ilayer
- img
- layer
- marquee
- object
- pre
- table
- td

text_html aptana_docs